<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <controller name="state" pages="0,all_,1,gold,2,ad" selected="2"/>
  <displayList>
    <image id="n1_q8uc" name="n1" src="q8ucj" fileName="img/com_tips_bg.png" pkg="o9974uc5" xy="60,332" size="960,956">
      <gearXY controller="state" pages="0,1,2" values="60,364|60,333|60,332"/>
      <gearSize controller="state" pages="0,1,2" values="960,1138,1,1|960,956,1,1|960,956,1,1"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <component id="n2_q8uc" name="btn_close" src="sebxa" fileName="btn/btn_close.xml" pkg="o9974uc5" xy="915,450">
      <gearXY controller="state" pages="0,1,2" values="915,392|914,449|915,450"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n8_q8uc" name="btn_gold_buy" src="q8uce" fileName="com/btn_goldBuy.xml" xy="319,1044">
      <gearDisplay controller="state" pages="0,1"/>
      <gearXY controller="state" pages="0,1,2" values="299,953|297,1008|319,1044"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </component>
    <component id="n9_q8uc" name="btn_thanks" src="q8ucf" fileName="btn/btn_thanks.xml" pkg="o9974uc5" xy="410,1166">
      <gearXY controller="state" pages="0,1,2" values="422,1290|410,1170|410,1166"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="No Thanks" titleColor="#c5a88d" titleFontSize="42"/>
    </component>
    <component id="n12_q8uc" name="btn_ad" src="sebxc" fileName="btn/btn_claim.xml" pkg="o9974uc5" xy="296,1010" aspect="true">
      <gearDisplay controller="state" pages="0,2"/>
      <gearXY controller="state" pages="0,2" values="301,1135|296,1010" default="274,1225"/>
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="To Watch"/>
    </component>
    <text id="n23_pvmy" name="title" xy="294,347" pivot="0.5,0.5" size="507,86" fontSize="66" color="#fff4e6" align="center" vAlign="middle" letterSpacing="-1" autoSize="none" strokeColor="#9d6d4a" strokeSize="4" text="Resurrection">
      <gearXY controller="state" pages="0,1,2" values="294,293|294,349|294,347"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n25_pvmy" name="n25" src="pvmy64" fileName="img/bg02.png" pkg="o9974uc5" xy="169,519" size="747,358" group="n29_pvmy"/>
    <image id="n19_emjh" name="n19" src="pvmy16" fileName="img/resurrection_add.png" xy="501,653" group="n29_pvmy"/>
    <image id="n20_emjh" name="n20" src="pvmy17" fileName="img/resurrection_heart.png" xy="276,609" group="n29_pvmy"/>
    <image id="n22_emjh" name="n22" src="pvmy12" fileName="img/props_remove.png" xy="598,561" group="n29_pvmy" aspect="true"/>
    <text id="n26_pvmy" name="n26" xy="214,772" size="321,64" group="n29_pvmy" fontSize="46" color="#a07d68" align="center" vAlign="middle" autoSize="shrink" strokeColor="#ffffff" strokeSize="4" text="Resurrection"/>
    <text id="n27_pvmy" name="n27" xy="614,772" size="204,64" group="n29_pvmy" fontSize="46" color="#a07d68" align="center" vAlign="middle" autoSize="shrink" strokeColor="#ffffff" strokeSize="4" text="Remove"/>
    <text id="n28_pvmy" name="n28" xy="286,906" size="507,66" group="n29_pvmy" fontSize="50" color="#ac8371" align="center" text="Use parops to revie"/>
    <group id="n29_pvmy" name="n29" xy="169,519" size="747,453" advanced="true">
      <gearXY controller="state" pages="0,1,2" values="169,466|169,516|169,519"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </group>
  </displayList>
</component>